--- 
__version: '2.1'
rcbmon.solusitotal.com: 
  account_count: 1
  accounts: 
    support: 
      disk_mtime: '1352667536'
      diskused: 303749
  disk_mtime: '1352667536'
  passwd_mtime: '1352667536'
  quota_mtime: '1352667536'
